/*-[ Social Profile Widget ]--------------------------*/

.social-profile-icons {
	overflow: hidden;
	border-left:none;
	border-right:none;
 }
.sidebar_list .social-profile-icons{ border:none;}
.social-profile-icons ul li {
    background: none;
    border: none;
    float: left;
    list-style-type: none;
    margin: 0 5px 10px;
    padding: 0;
    text-indent: -999em;
}
.social-profile-icons ul li a {
    display: block;
    width: 32px;
    height: 32px;
    -webkit-transition: all 0.25s linear;
    -moz-transition: all 0.25s linear;
    transition: all 0.25s linear;
}
.social-profile-icons ul li a:hover { opacity: 0.7 }
.social-dribbble a { background: url(images/social-dribbble.png) no-repeat }
.social-email a { background: url(images/social-mail.png) no-repeat }
.social-facebook a { background: url(images/social-facebook.png) no-repeat }
.social-gplus a { background: url(images/social-googleplus.png) no-repeat }
.social-linkedin a { background: url(images/social-linkedin.png) no-repeat }
.social-pinterest a { background: url(images/social-pinterest.png) no-repeat }
.social-rss a { background: url(images/social-rss.png) no-repeat }
.social-stumbleupon a { background: url(images/social-stumbleupon.png) no-repeat }
.social-twitter a { background: url(images/social-twitter.png) no-repeat }
.social-youtube a { background: url(images/social-youtube.png) no-repeat }
.social-flickr a { background: url(images/social-flickr.png) no-repeat }
.social-lastfm a { background: url(images/social-lastfm.png) no-repeat }
.social-tumblr a { background: url(images/social-tumblr.png) no-repeat }
.social-vimeo a { background: url(images/social-vimeo.png) no-repeat }
/*-[ Footer ]-------------------*/